RubyGems Navigation menu

Reverse dependencies for has_scope Latest version of the following gems require has_scope

Total downloads 21,754,821

For this version 388,614

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Links: